{% load static %}

{% block styles %}
<link rel="stylesheet" type="text/css" href="{% static 'admin-lte/plugins/fontawesome-free/css/all.min.css' %}">
<link rel="stylesheet" type="text/css" href="{% static 'admin-lte/plugins/ionicons/css/ionicons.min.css' %}">
<link rel="stylesheet" type="text/css" href="{% static 'admin-lte/css/adminlte.min.css' %}">
<link rel="stylesheet" type="text/css" href="{% static 'admin-lte/plugins/icheck-bootstrap/icheck-bootstrap.min.css' %}">
<link rel="stylesheet" type="text/css" href="{% static 'admin-lte/plugins/google-fonts/css/sans-pro.css' %}">
{% endblock %}